IF EXISTS (SELECT * FROM sysobjects WHERE Name='WebProcesos' AND xtype='U')
BEGIN
	ALTER TABLE WebProcesos ADD Id_Cliente			INT	
	ALTER TABLE WebProcesos ADD Id_Cliente_Externo	VARCHAR(14)
	ALTER TABLE WebProcesos ADD Razon_Social		VARCHAR(100)
	ALTER TABLE WebProcesos ADD Doc_Nro				BIGINT

	ALTER TABLE WebProcesos ADD CONSTRAINT FK_WEBP_Clientes FOREIGN KEY (Id_Cliente) REFERENCES Clientes (Id_Cliente)
END
GO